{
    "dc_identifier": "nl.gm0392.2c.2015.2402201-6",
    "dc_title": "BenW Besluitenlijst 2015-09-22 - Ontwerpbesluit hogere waarden geluid ten behoeve van bestemmingsplan Rozenprieel en terinzagelegging van het gewijzigde ontwerpbestemmingsplan Rozenprieel",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2015-09-22. Onderdeel: Ontwerpbesluit hogere waarden geluid ten behoeve van bestemmingsplan Rozenprieel en terinzagelegging van het gewijzigde ontwerpbestemmingsplan Rozenprieel.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/1106063",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2015-09-22",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0392.2c.2015.2402201-6",
    "dc_externalIdentifier": "2402217",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-09-22",
    "foi_meetingNumber": "2402201",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2015.2402201-6.doc.1",
            "dc_title": "1. Publicatieformulier",
            "foi_fileName": "2015357143 1_ Publicatieformulier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12658838/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2015.2402201-6.doc.2",
            "dc_title": "2. Collegebesluit: Ontwerpbesluit hogere waarden geluid  ten behoeve van bestemmingsplan Rozenprieel en gewijzigde terinzagelegging ontwerpbestemmingsplan Rozenprieel",
            "foi_fileName": "2015357143 2_ Collegebesluit_ Ontwerpbesluit hogere waarden geluid  ten behoeve van bestemmingsplan Rozenprieel en gewijzigde terinzagelegging ontwerpbestemmingsplan Rozenprieel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12658841/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2015.2402201-6.doc.3",
            "dc_title": "3. Bijlage A: ontwerpbesluit hogere waarden",
            "foi_fileName": "2015357143 3_ Bijlage A_ ontwerpbesluit hogere waarden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12658839/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2015.2402201-6.doc.4",
            "dc_title": "4. Bijlage B: akoestisch onderzoek",
            "foi_fileName": "2015357143 4_ Bijlage B_ akoestisch onderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12658842/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2015.2402201-6.doc.5",
            "dc_title": "6. Bijlage D: verbeelding ontwerpbestemmingsplan Rozenprieel",
            "foi_fileName": "2015357143 6_ Bijlage D_ verbeelding ontwerpbestemmingsplan Rozenprieel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12658844/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2015.2402201-6.doc.6",
            "dc_title": "7. Bijlage E: overzicht wijzigingen",
            "foi_fileName": "2015357143 7_ Bijlage E_ overzicht wijzigingen .pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12658840/1"
        }
    ]
}